.header
{
    display: flex;
    background-color: skyblue;
    color: darkmagenta;
    justify-content: center;
    align-items: flex-start;
}

body
{
    background-color: darkturquoise;
    color: black;
}
input
{
    margin-left: 0.5em;
}
.login
{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 20em;
}

.loginItems
{
    padding: 0.8em 0.8em 0.8em 0.8em;
}